import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CensorDisplayComponent } from './censor-display.component';

describe('CensorDisplayComponent', () => {
  let component: CensorDisplayComponent;
  let fixture: ComponentFixture<CensorDisplayComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CensorDisplayComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CensorDisplayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
